@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Euphoria+Script&display=swap');

body {
    font-family: "roboto";
    margin: 0px;
    background-color: #eeeaea;
    text-transform: lowercase;
}

body a:hover {
    cursor: pointer;
}

.login {
    font-family: 'euphoria script';
    color: #333;
    font-size: 48px;
    margin-bottom: 0;
}

h1 {
    padding-left: 20px;
}

h5 {
    padding-left: 20px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: sticky;
    overflow: hidden;
    background-color: #333;
}

table {
    padding-left: 20px;
    border-collapse: separate;
    border: 1px solid #333;
    border-style: hidden;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15);
}

p a {
    text-decoration: none;
    cursor: pointer;
    outline: 1px solid #333;
    padding: 5px;
    background-color: #333;
    color: white;
    border-radius: 6px;
}

p a:hover {
    color: #50b5cd;
}

h2 {
    padding-left: 20px;
}

p {
    padding-left: 20px;
}

button {
    margin-left: 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
    color: #50b5cd;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 20px;
    text-align: left;
    padding-left: 20px;
    padding-bottom: 5px;
}

footer a {
    text-decoration: none;
    color: black;
}

footer a:hover {
    color: #f55f07;
}

.styled-table {
    border-collapse: collapse;
    font-size: 0.9em;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    margin-left: 20px;
    margin-top: 10px;
}

.styled-table thead tr {
    background-color: #333;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #333;
}

table a {
    text-decoration: none;
    color: #333
}

table a:hover {
    color: #50b5cd;
    font-size: 15px;
}

.button {
    background-color: #333;
    border: none;
    color: white;
    padding: 12px;
    border-radius: 6px;
    font-size: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.button:hover {
    color: #50b5cd;
    background-color: #111;
}

.logout:hover {
    color: #50b5cd;
}

.logo {
    position: absolute;
    bottom: 10px;
    background-color: transparent;
    right: 0;
}

.description {
    border: 2px solid #333;
    border-radius: 6px;
    width: auto;
    max-width: 690px;
    margin-left: 20px;
    padding: 10px;
    text-align: left;
    color: #333;
    margin-bottom: 50px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.terms {
    text-decoration: none;
    color: #f55f07;
}

.terms:hover {
    color: #50b5cd;
}
